@charset "UTF-8";

/**
 * Top
 */

img {
  pointer-events: none;
}

.contents {
  min-width: 950px;
}
.contents .contents-inner {
  padding-top: 0;
  width: 100%;
}

.section .section-title {
  margin-top: 0;
  margin-bottom: 15px;
  z-index: 2;
  text-indent: 100%;
  white-space: nowrap;
  word-wrap: normal;
  overflow: hidden;
}
.section .section-inner {
  width: 950px;
  margin: 0 auto;
  text-align: center;
}
.section .text {
  line-height: 1.5;
  text-align: left;
  font-size: 125%;
}
.section .text strong {
  color: #655cac;
  font-weight: bold;
}
.section .text small,
.section .text sub {
  font-size: 70%;
}
.section .text-sub {
  font-size: 100%;
}

.img-bg {
  position: relative;
  width: 100%;
  height: auto;
  z-index: 1;
}

#top {
  position: relative;
}

#top .section-inner {
  position: absolute;
  top: 20px;
  left: 50%;
  width: 950px;
  margin-left: -475px;
  text-align: left;
  z-index: 3;
}
#top .section-title {
  background-image: url(/img/pc/toppage/txt-top.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 414px;
  height: 140px;
  margin-top: 40px;
  margin-bottom: 40px;
}
#top .btn-right-arrow, #top .btn-download {
  min-width: 7em;
}
/*
#top .section-inner a,
#top .section-inner img{
  display:block;
}
*/

#free-talk {
  min-height: 550px;
  margin: 100px 0;
  background-image: url(/img/pc/toppage/section-free-talk.png);
  background-position: 50% 0;
  background-repeat: no-repeat;
}
#free-talk .section-title {
  width: 476px;
  height: 144px;
  margin: 0 auto;
  background-image: url(/img/pc/toppage/txt-free-talk.png);
  background-position: 0 0;
  background-repeat: no-repeat;
}
#free-talk .section-inner {
  padding-top: 65px;
}
#free-talk .section-inner .text {
  width: 450px;
  display: block;
  line-height: 1.4;
  margin: 60px auto 25px;
}
#free-talk .section-inner .text-sub {
  margin: 0 auto;
}

#message {
  margin: 100px 0;
}
#message .section-title {
  background-image: url(/img/pc/toppage/txt-message.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 338px;
  height: 218px;
}
#message .section-inner {
  width: 400px;
  min-height: 600px;
  padding-left: 550px;
  background-image: url(/img/pc/toppage/section-message.png);
  background-position: 0 10px;
  background-repeat: no-repeat;
  text-align: left;
}
#message .section-inner .text {
  width: 400px;
  line-height: 1.4;
}
#message .section-inner .img {
  display: block;
  width: 216px;
  height: 254px;
  margin: -15px 0 0 30px;
  background-image: url(/img/pc/toppage/img-message.png);
  background-position: 0 0;
  background-repeat: no-repeat;
}

#recommend {
  margin: 100px 0;
}
#recommend .section-inner {
  text-align:left;
  overflow:hidden;
}
#recommend .section-title {
  margin:0;
  padding-bottom:30px;
  padding-left:30px;
  text-indent: inherit;
  font-size:24px;
  font-weight:bold;
}

#recommend .banner-list {
  text-align: center;
}
#recommend .banner-list li {
  display: inline-block;
  width: 300px;
  margin-left: 10px;
}
#recommend .banner-list li:first-child {
  margin-left: 0;
}